<webbox id="userEdit">

<form name="userEdit" onsubmit="return false;">
<include SRC="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top" width="300">
      <table width="100%">
        <tr>
          <td>T_("Username:")</td>
          <td><input type="text" name="username" value="{{username}}" /></td>
        </tr>
        <tr>
          <td>T_("Password:")</td>
          <td><input type="text" name="password" /></td>
        </tr>
        <tr>
          <td>T_("Name:")</td>
          <td><input type="text" name="name" value="{{name}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail:")</td>
          <td><input type="text" name="email" value="{{email}}" /></td>
        </tr>
      </table>

      <br /><br />
      T_("Administrator of Books:") <br />
      <textarea name="books" cols="30" rows="5">{{books}}</textarea>
    </td>

    <td width="20"></td>

    <td valign="top">
      <include src="{{ADMIN}}user_data/edit_rights/edit_rights.html" />
      <!--#
      T_("Edit Rights:") <br />
      <table class="group-box">
        <tr><td>
          <ul>
            <repeat rs="edit_rights">
              <li>
                <div class="book_id">{{book_id}}</div>            
                <xmp class="edit_rights">{{edit_rights}}</xmp>
              </li>         
            </repeat>
          </ul>
        </td></tr>
      </table>
      #-->
    </td>
  </tr>
</table>
</form>

<include src="{{./}}menu.html" />

</webbox>
